/* Copyright UX Amp - www.ux-amp.de

- ux-amp.css -

________________________________________________________________________________
layout elements
*/
.max_width, form {max-width:1100px !important; margin-left:auto !important; margin-right:auto !important;}
.max_width_small {max-width:800px !important; margin-left:auto !important; margin-right:auto !important;}

.equal_target {height:100%;}
.max_width_content > .text_right {padding-left:auto; padding-right:50px;}
.max_width_content > .text_left {padding-right:auto; padding-left:100px;}

.text_right_content {max-width:800px;}

.box {padding:120px 80px;}
.box_small {padding:20px 30px;}
.brand_padding {padding-top:100px; padding-bottom:100px;}
.brand_padding_lg {padding-top:200px; padding-bottom:200px;}
.space_header {padding-top:160px; padding-bottom:160px;}

#app_footer .box.p_t_50 {padding-top:0; padding-bottom:0px;}

/*
________________________________________________________________________________
main layout
*/
#app_content {position:relative;}
#app_footer > div {position:relative; padding-top:120px; padding-bottom:120px;}
/*#app_footer > div {padding:80px 0;}*/
#app_footer #sitemap .wp-block-image > a {display:block !important;}
#app_footer #sitemap .wp-block-columns > div img {width:40%; margin-bottom:20px;}
#app_footer #sitemap > div p {width:80%;}
#app_footer #sitemap div h3 + h3 {margin-top:25px;}
#app_footer #sitemap .wp-block-columns > div:last-child figure {float:left; margin-right:20px !important;}
#app_footer #sitemap .wp-block-columns > div:last-child figure img {height:30px; width:auto; margin:0;}
/*#app_header {height:calc(100vh - 160px); overflow:hidden; background:#000; position:relative;}*/
/*.signature {position:relative; top:-6px;}*/
#footer {font-size:15px;}

body.contentpage #app_header {height:auto;}

.logo, .custom-logo {height:60px !important; position:absolute; top:10px; left:80px; opacity:1; z-index:2;}

body.contentpage .wrapper_headline {position:relative; padding:250px 0 190px 0; height:auto;}

/*
________________________________________________________________________________
responsive design
*/
@media (min-width: 1550px) {
	.box {padding:150px 80px;}

}
@media (min-width: 1100px) {

}
@media (max-width: 1100px) {
  /*#app_header {height:calc(100vh - 80px);}*/
	.box {padding-top:100px; padding-bottom:100px;}
	#app_footer > div {padding-left:20px; padding-right:20px;}
	footer #footer .box {padding-left:0; padding-right:0;}
	footer #footer nav ul li, footer #footer nav ul li a {float:none; display:block !important;}
  
  .logo, .custom-logo {position:fixed; z-index:20; left:30px; height:50px !important; top:15px;}
  .box {padding-left:20px; padding-right:20px;}
  footer .floating_list {display:block; width:100%; margin-bottom:50px; overflow:hidden;}
  .signature {float:none; display:block; margin-top:30px;}

}
@media (max-width: 880px) {

  

}
